Bug 237664 - remove siteroot CGI param from repl-monitor
Summary: remove siteroot CGI param from repl-monitor
Status: CLOSED CURRENTRELEASE
Alias: None
Product: 389
Classification: Retired
Component: Admin   
(Show other bugs)
Version: 1.0.4
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Rich Megginson
QA Contact: Viktor Ashirov
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 152373 240316 FDS1.1.0
TreeView+ depends on / blocked
 
Reported: 2007-04-24 15:55 UTC by Rich Megginson
Modified: 2015-12-07 16:46 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-12-07 16:46:05 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
repl-monitor-cgi.pl.in (2.79 KB, text/plain)
2007-09-06 18:22 UTC, Noriko Hosoi
no flags Details

Description Rich Megginson 2007-04-24 15:55:04 UTC
siteroot is the old style NETSITE_ROOT i.e. server root.  This is not applicable
to the FHS style of layout.

Comment 1 Rich Megginson 2007-09-06 18:04:49 UTC
Noriko, did you do this as part of your repl-monitor fix?

Comment 2 Noriko Hosoi 2007-09-06 18:22:12 UTC
Created attachment 189091 [details]
repl-monitor-cgi.pl.in

(In reply to comment #1)
> Noriko, did you do this as part of your repl-monitor fix?

Yep, I think so.  I'm attaching the source file: repl-monitor-cgi.pl.in

Comment 3 Rich Megginson 2007-09-06 18:37:29 UTC
Yep, looks good.


Note You need to log in before you can comment on or make changes to this bug.